RubyGems Navigation menu

optimizely-sdk 5.0.1

A Ruby SDK for use with Optimizely Feature Experimentation, Optimizely Full Stack (legacy), and Optimizely Rollouts

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 5.0.1 - February 08, 2024 (63 KB)
  2. 5.0.0 - January 18, 2024 (63 KB)
  3. 5.0.0.pre.beta - April 28, 2023 (63 KB)
  4. 4.0.1 - March 13, 2023 (53 KB)
  5. 4.0.0 - August 04, 2022 (53 KB)
Show all versions (48 total)

Runtime Dependencies (2):

json-schema >= 2.6
murmurhash3 ~> 0.1

Development Dependencies (6):

bundler >= 0
rake >= 0
rspec >= 0
rubocop >= 0
webmock >= 0

Owners:

Pushed by:

Authors:

  • Optimizely

SHA 256 checksum:

1bee21ee8dddd2d77840daafa82318f6755c243461d966448897ab2b5bf5c29e

Total downloads 4,785,168

For this version 406

License:

Apache-2.0

Required Ruby Version: >= 3.0

Links: